	#page
	{
		background-attachment : fixed;
		background-repeat : no-repeat;
		background-position : center;
	}
	
	#titre
	{
		color : purple;
		font-size : 36px;
		font-style : italic;
		text-align : center;
		font-family: Arial, "Times New Roman", Times, sans-serif;
		padding : 20px;
		text-shadow : 1px 1px 1px black;
	}
	
	#presentation
	{
		border : 3px solid red;
		border-radius : 6px;
		margin : 20px;
		padding : 20px;
		color : blue;
		font-size : 18px;
		font-family: Arial, "Times New Roman", Times, sans-serif;
	}
	
	#to
	{
		border : 3px solid purple;
		border-radius : 6px;
		margin : 20px;		
		padding : 0px;
		color : blue;
		font-size : 18px;
		width : 45%;
		height : 300px;
		float : left;
		background : url('../images/to.jpg') no-repeat center;
		font-family: Arial, "Times New Roman", Times, sans-serif;
		box-shadow : 1px 1px 1px 1px black;
	}
	
	#climb
	{
		border : 3px solid purple;
		border-radius : 6px;
		margin : 20px;
		padding : 0px;
		color : blue;
		font-size : 18px;
		width : 45%;
		height : 300px;
		float : right;
		background : url('../images/climb.jpg') no-repeat center;
		font-family: Arial, "Times New Roman", Times, sans-serif;
		box-shadow : 1px 1px 1px 1px black;
	}
	
	#land
	{
		border : 3px solid purple;
		border-radius : 6px;
		margin : 20px;
		padding : 0px;
		color : blue;
		font-size : 18px;
		width : 45%;
		height : 300px;
		float : left;
		background : url('../images/land.jpg') no-repeat center;
		font-family: Arial, "Times New Roman", Times, sans-serif;
		box-shadow : 1px 1px 1px 1px black;
	}
	
	#mb
	{
		border : 3px solid purple;
		border-radius : 6px;
		margin : 20px;
		padding : 0px;
		color : blue;
		font-size : 18px;
		width : 45%;
		height : 300px;
		float : right;
		background : url('../images/mb.jpg') no-repeat center;
		font-family: Arial, "Times New Roman", Times, sans-serif;
		box-shadow : 1px 1px 1px 1px black;
	}
	
	#prevision_perfos
	{
		border : 3px solid purple;
		border-radius : 6px;
		margin : 20px;
		padding : 0px;
		color : blue;
		font-size : 18px;
		width : 45%;
		height : 300px;
		float : left;
		background : url('../images/prevision_perfos2.jpg') no-repeat bottom;
		font-family: Arial, "Times New Roman", Times, sans-serif;
		box-shadow : 1px 1px 1px 1px black;
	}
	
	#planification_vol
	{
		border : 3px solid purple;
		border-radius : 6px;
		margin : 20px;
		padding : 0px;
		color : blue;
		font-size : 18px;
		width : 45%;
		height : 300px;
		float : right;
		background : url('../images/planification_vol.jpg') no-repeat center;
		font-family: Arial, "Times New Roman", Times, sans-serif;
		box-shadow : 1px 1px 1px 1px black;
	}
	
	h2
	{
		margin-top : 0px;
		padding : 5px;
		font-style : italic;
		color : white;
		background-color : grey;
		opacity : 0.6;
		text-align : center;
		font-family: Arial, "Times New Roman", Times, sans-serif;
		text-shadow : 1px 1px 1px black;
	}